.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
/* Hides from IE-mac \*/
*:first-child+html .clearfix{zoom:1;} /* IE7 */
* html .clearfix { height: 1%;zoom:1;}
/*.clearfix {display: block;}*/
.left{float: left;}
.right{float: right;}
.erroMain{padding: 0px 0px;}
.erroBg{width: 100%;vertical-align: middle;}
.erroNoImg{text-align: center;box-sizing: border-box;padding: 0 15px;width: 58%;float: left;}
.erroNoImg img{max-width: 100%;}
.erroNo{padding: 30px 0px 20px 0px;}
.erroNoText{text-align: center;font-size: 16px;box-sizing: border-box;padding: 0 15px;padding-top: 35px;width:42%;float: left;}
.erroNoTl{color: #4d4d4d;font-size: 26px;font-weight: bold;}
.erroNoA a{display: inline-block;color: #4d4d4d;margin: 0px 13px;}
.erroNoA a p{font-size: 16px;margin-top:10px}
.erroNoA img{width: 48px;}
.erroNoA{padding: 15px 0px;}
.erroVideo{width: 66.66%;float: left;box-sizing: border-box;padding: 0 15px;}
.erroAboutTl{text-align: center;padding: 30px 0px;color: #666;font-size: 20px;font-weight: bold;}
.erroAboutText a{display: block;line-height: 38px;border-radius: 5px;background:#feb400;width: 160px;color: #fff;font-size: 16px;text-align: center;margin: 0px auto;margin-top: 30px;}
.donationTl{text-align: left;padding: 20px 15px;}
.erroMain h1, .erroMain h3{margin: 0px;}
.donationOne{width: 24%;box-sizing: border-box;padding: 0px 15px;}
.donationOneA{display: inline-block;background: #25427d;color: #fff!important;padding: 0px 15px;border-radius: 5px;line-height: 38px;font-size: 14px;margin-top: 14.5px;}
.donationTwo{width: 38%;box-sizing: border-box;padding: 0px 15px;}
.donationGpText{display: inline-block;color: #4d4d4d; line-height: 23px !important;}
.donationGpText a{color: #4d4d4d;}
.donationGpRt{padding-left: 82px;}
.donationGp img{margin-top: 3px;}
.erroBottom{border-top: 1px solid #cccccc;padding-top: 20px;margin-top: 20px;}
.erroBottomIco{display: inline-block;width: 20px;height: 20px;margin-top: 2px;}
.erroBottomIco1{background: url(/assets/images/404/404-icon-contact-address.svg) no-repeat;background-size: 100% 100%;}
.erroBottomIco2{background: url(/assets/images/404/404-icon-contact-phone.svg) no-repeat;background-size: 100% 100%;}
.erroBottomIco3{background: url(/assets/images/404/404-icon-contact-fax.svg) no-repeat;background-size: 100% 100%;}
.erroBottomIco4{background: url(/assets/images/404/404-icon-contact-mail.svg) no-repeat;background-size: 100% 100%;}
.erroBottomLogo img{max-width: 100%;}
.erroBottomGpRt{padding-left: 25px;}
.erroBottomGpRtIco{display: inline-block;width: 51px;height: 21px;vertical-align:-3px;}
.erroBottomGpRtIco1{background: url(/assets/images/404/404-icon-gotomap-button.svg) no-repeat;background-size: 100% 100%;}
.erroBottomGpRtIco2{background: url(/assets/images/404/404-icon-call-button.svg) no-repeat;background-size: 100% 100%;}
.erroBottomGpRtIco4{background: url(/assets/images/404/404email_03.svg) no-repeat;background-size: 100% 100%;}
.erroBottomlist{width: 33.3%;padding: 0px 10px;box-sizing: border-box;}
.erroBottomGp {line-height: 25px;color: #4d4d4d;margin-bottom: 10px;}
.erroBottomGp  a{color: #4d4d4d;}
.erroAboutText{padding: 0px 4%; line-height: 26px !important;box-sizing: border-box;float: left;width: 33.33%;}
.erroAboutText .erroAboutText{width: 100%;padding: 0;float: none;}
@media (min-width: 1080px) {
	.erroMain a:hover{opacity: 0.8;}
}
@media (max-width: 999px) {
	.donationGp{width: 100%!important;margin-bottom: 20px;}
	.erroBottomlist{width: 100%;}
	.erroBottomGp{margin-bottom: 0px;margin-top: 20px;}
}
@media (max-width: 991px){
	.erroNoImg,.erroNoText{width: 50%;}
}
@media (max-width: 767px) {
	.erroVideo,.erroAboutText{width: 100%;}
	.erroVideo iframe{height: 186px!important;}
	.erroAboutText{padding: 0px 15px;}
	.donationTl{text-align: center;}
	.erroNoImg,.erroNoText{width: 100%;}
	.erroAboutText .erroAboutText{width: 100%;padding: 0;}
}